'#edges': 123
'#faces': 21912
'#norms': 14016
'#parts': 1
'#points': 80
'#sharp': 89
'#surfs': 44
'#verts': 10946
bbox: [-60.00059312702335, -60.00059312702335, -0.0005931270233469853, 60.00059312702335,
  60.00059312702335, 5.000593127023347, 120.0011862540467, 120.0011862540467, 5.001186254046694]
curves: [BSpline, Line, BSpline, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse,
  Line, Circle, BSpline, Circle, BSpline, Circle, Line, Ellipse, Line, Ellipse, Line,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Line, Ellipse,
  Line, Line, Ellipse, Line, Line, Ellipse, Line, Line, Ellipse, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse,
  Line, Line, Line, Line, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line,
  Line, Ellipse, Line, Line, Circle, Circle, Circle, Line, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Ellipse, BSpline, Ellipse,
  Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  BSpline, BSpline, BSpline]
diag: 169.7809802913874
gaus_curv: -1.2617899706290274e-30
max_length: 0.0016978098029138743
mean_curv: -49.40594860037208
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00853820/00853820_dc2f2ee8960720fa66a99c68_step_000.step
surface: 8.913241379981872e-12
surfs: [Cylinder, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Cone, Cone, Cone, Plane, Cylinder, Cylinder]
tolerance: 1.697809802913874e-05
volume: 8.913240395315907e-12
